@import url("https://fonts.googleapis.com/css2?family=Share+Tech+Mono&family=Orbitron:wght@400;700&display=swap");

html, body {
    height: 100%;
    margin: flex;
    display: flex;
    flex-direction: column;
    font-family: 'Orbitron', sans-serif;
    background: #2E2E2E;
    color: #F5F5F5;
}

main {
    flex: 1;
}

header {
    text-align: center;
}
header h1 {
    color: #E10600;
}
header h2 {
    color: #FF5E00
}

.hero {
    margin: 40px;
}
.hero h3 {
    color: #F2C744;
}
.hero p {
    font-family: 'Roboto Mono', sans-serif;
    font-size: 18px;
}

footer {
    color: #F5F5F5;
    text-align: center;
    padding: 1rem;
    position: relative;
}

.social-icons a {
    color: #F5F5F5;
}

.footer-nav a {
    color: #F5F5F5;
}

i {
    margin-right: 6px;
}

/* FEEDBACK */
.tooltip button {
    background-color:#F5F5F5;
    color: black;
}